<soapenv:Envelope
        xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"
        xmlns:eCH-0007="http://www.ech.ch/xmlns/eCH-0007/5"
        xmlns:eCH-0008="http://www.ech.ch/xmlns/eCH-0008/3"
        xmlns:eCH-0011="http://www.ech.ch/xmlns/eCH-0011/8"
        xmlns:eCH-0021="http://www.ech.ch/xmlns/eCH-0021/7"
        xmlns:eCH-0044="http://www.ech.ch/xmlns/eCH-0044/4"
        xmlns:eCH-0058="http://www.ech.ch/xmlns/eCH-0058/5"
        xmlns:eCH-0213="http://www.ech.ch/xmlns/eCH-0213/1"
        xmlns:eCH-0213-commons="http://www.ech.ch/xmlns/eCH-0213-commons/1">
    <soapenv:Header/>
    <soapenv:Body>
        <eCH-0213:request minorVersion="0">
            <eCH-0213:header>
                <eCH-0058:senderId>sedex://T4-237196-8</eCH-0058:senderId>
                <eCH-0058:declarationLocalReference>Hôpital XYZ</eCH-0058:declarationLocalReference>
                <eCH-0058:recipientId>sedex://T3-CH-24</eCH-0058:recipientId>
                <eCH-0058:messageId>62fdee70d9ea77646f6e8686a3f9332e</eCH-0058:messageId>
                <eCH-0058:ourBusinessReferenceId>service d'admission</eCH-0058:ourBusinessReferenceId>
                <eCH-0058:uniqueIdBusinessTransaction>74738ff5536759589aee98fffdcd1876
                </eCH-0058:uniqueIdBusinessTransaction>
                <eCH-0058:messageType>1020</eCH-0058:messageType>
                <eCH-0058:sendingApplication>
                    <eCH-0058:manufacturer>MonEntreprise</eCH-0058:manufacturer>
                    <eCH-0058:product>MonProduit</eCH-0058:product>
                    <eCH-0058:productVersion>1.1</eCH-0058:productVersion>
                </eCH-0058:sendingApplication>
                <eCH-0058:messageDate>2016-11-17T09:30:47Z</eCH-0058:messageDate>
                <eCH-0058:action>5</eCH-0058:action>
                <eCH-0058:testDeliveryFlag>true</eCH-0058:testDeliveryFlag>
            </eCH-0213:header>
            <eCH-0213:content>
                <eCH-0213:SPIDCategory>EPD-ID.BAG.ADMIN.CH</eCH-0213:SPIDCategory>
                <eCH-0213:responseLanguage>FR</eCH-0213:responseLanguage>
                <eCH-0213:actionOnSPID>generate</eCH-0213:actionOnSPID>
                <eCH-0213:pidsToUPI>
                    <eCH-0213-commons:vn>7560000000002</eCH-0213-commons:vn>
                </eCH-0213:pidsToUPI>
                <eCH-0213:personToUPI>
                    <eCH-0213-commons:firstName>Pierre Paul</eCH-0213-commons:firstName>
                    <eCH-0213-commons:officialName>Dupont</eCH-0213-commons:officialName>
                    <eCH-0213-commons:sex>1</eCH-0213-commons:sex>
                    <eCH-0213-commons:dateOfBirth>
                        <eCH-0044:yearMonthDay>1967-01-12</eCH-0044:yearMonthDay>
                    </eCH-0213-commons:dateOfBirth>
                    <eCH-0213-commons:placeOfBirth>
                        <eCH-0011:swissTown>
                            <eCH-0007:municipalityName>Buchs (SG)</eCH-0007:municipalityName>
                            <eCH-0007:historyMunicipalityId>10077</eCH-0007:historyMunicipalityId>
                        </eCH-0011:swissTown>
                    </eCH-0213-commons:placeOfBirth>
                    <eCH-0213-commons:mothersName>
                        <eCH-0021:firstName>Marianne</eCH-0021:firstName>
                        <eCH-0021:officialName>Müller</eCH-0021:officialName>
                    </eCH-0213-commons:mothersName>
                    <eCH-0213-commons:fathersName>
                        <eCH-0021:firstName>Jean</eCH-0021:firstName>
                        <eCH-0021:officialName>Dupont</eCH-0021:officialName>
                    </eCH-0213-commons:fathersName>
                    <eCH-0213-commons:nationalityData>
                        <eCH-0011:nationalityStatus>2</eCH-0011:nationalityStatus>
                        <eCH-0011:countryInfo>
                            <eCH-0011:country>
                                <eCH-0008:countryId>8100</eCH-0008:countryId>
                                <eCH-0008:countryNameShort>Schweiz</eCH-0008:countryNameShort>
                            </eCH-0011:country>
                        </eCH-0011:countryInfo>
                    </eCH-0213-commons:nationalityData>
                </eCH-0213:personToUPI>
            </eCH-0213:content>
        </eCH-0213:request>
    </soapenv:Body>
</soapenv:Envelope>